// $Id : $

var TREE_NODES = [
	['Introduction', "introduction/introduction-facilitiesdesk.html", "MAIN",
		['System Requirements', "introduction/systemrequirements.html", "MAIN",],
		['Installation and Getting Started', "introduction/installation-and-getting-started.html", "MAIN",],
		['Database Configurations', "introduction/database-configurations.html", "MAIN",],
		['Uninstalling FacilitiesDesk', "introduction/uninstalling-facilitiesdesk.html", "MAIN",],
		['Registering FacilitiesDesk', "introduction/registering-facilitiesdesk.html", "MAIN",],
		['Contacting AdventNet', "introduction/contacting-adventnet.html", "MAIN",],		
	],
	
	['Home', "introduction/login-home-page.html", "MAIN",
			['License Expiry', "introduction/license_expiry.html", "MAIN",],
			['Personalize', "introduction/change-password.html", "MAIN",],
			['Feedback', "introduction/feedback.html", "MAIN",],
			['Administrator Dashboard', "introduction/supervisors-dashboard.html", "MAIN",
				['Announcements', "introduction/announcements.html", "MAIN",],
				['Adding Reminders', "introduction/add-reminders.html", "MAIN",],
				['Room Booking Details', "introduction/roombooking-details.html", "MAIN",],
			],
			['Daily Consumption', "introduction/daily-consumption.html", "MAIN",],			
									
	],		
	
	['Work Request', "maintenance/maintenance-request.html", "MAIN",	
		['Creating New Work request ', "maintenance/creating-new-maintenancerequest.html", "MAIN",],
		['Creating Custom Views', "maintenance/custom-views.html", "MAIN",],
		['Viewing a Request', "maintenance/viewing-request.html", "MAIN",],
		['Editing Request', "maintenance/editing-request.html", "MAIN",],
		['Deleting Requests', "maintenance/deleting-requests.html", "MAIN",],
		['Closing Request', "maintenance/close-request.html", "MAIN",],
		['Start Stop Timer', "maintenance/start-stop-timer.html", "MAIN",],
		['Merging Requests', "maintenance/merging-request.html", "MAIN",],		
		['Picking up Request', "maintenance/pickingup-requests.html", "MAIN",],
		['Assigning/Unassigning Supervisor', "maintenance/assigning-supervisor.html", "MAIN",],
		['Adding Notes', "maintenance/add-notes.html", "MAIN",],
		['Adding Reminders', "maintenance/adding-reminders.html", "MAIN",],
		['Viewing Reminders', "maintenance/viewing-reminders.html", "MAIN",],
		['Duplicate Request', "maintenance/duplicating-request.html", "MAIN",],
		['Printing Request', "maintenance/printing-request.html", "MAIN",],
		['Adding a Resolution', "maintenance/enter-resolution.html", "MAIN",],
		['Search Kbase', "maintenance/search-solutions.html", "MAIN",],
		['Viewing Requester Details & Requests by Requester', "maintenance/view-requester-details.html", "MAIN",],
		['Reply Requester', "maintenance/reply-requester.html", "MAIN",],
		['Forward Request', "maintenance/forward-request.html", "MAIN",],
		['E-mail Supervisor', "maintenance/e-mail-requester.html", "MAIN",],
		['SMS Supervisor', "maintenance/sms-technician.html", "MAIN",],
		['Viewing Requests based on Filters', "maintenance/viewingrequests-basedon-filters.html", "MAIN",],
		['Request Conversations', "maintenance/request-conversations.html", "MAIN",],
		['Customize Request List View', "maintenance/customize-request-list-view.html", "MAIN",],	
		['Preventive Maintenance', "maintenance/preventive-maintenance.html", "MAIN",	
			['Creating New Preventive Maintenance', "maintenance/creatingpreventive-maintenance.html", "MAIN",],
			['Editing/Deleting Preventive Maintenance', "maintenance/preventivemaintenance-edit-delete.html", "MAIN",],
			['Creating Request for PM Task', "maintenance/createrequest-for-pmtask.html", "MAIN",],
			],
	],
	['Mobile Client', "mobile-client/mobile-client.html", "MAIN",],

	['Property', "property/property.html", "MAIN",
		['Viewing Property', "property/viewing-property.html", "MAIN",],
		['Viewing Property Details', "property/viewing-propertydetails-page.html", "MAIN",],
		['Adding Lease', "property/add-lease.html", "MAIN",],
		['Renew Lease', "property/renew-lease.html", "MAIN",],
		['Viewing Owner Details', "property/view-owner-details.html", "MAIN",],
		['Print Preview', "property/print-preview.html", "MAIN",],
		['E-Mail the Owner', "property/e-mail-the-owner.html", "MAIN",],
		['E-Mail the Landlord', "property/email-the-landlord.html", "MAIN",],
		['E-Mail the Tenant', "property/email-the-tenant.html", "MAIN",],				
	],

	['Space', "space/space.html", "MAIN",
		['AutoCAD Integration', "space/autocad-integration.html", "MAIN",],
		['Viewing Space Details', "space/viewing-space-details.html", "MAIN",],
		['Viewing Region Details & Add New Site', "space/viewing-region-details.html", "MAIN",],
		['Viewing site Details & Add New Building', "space/viewing-site-details.html", "MAIN",],
		['Viewing Building Details & Add New Floor', "space/viewing-building-details.html", "MAIN",],
		['Viewing Floor Details & Add New Room', "space/viewing-floor-details.html", "MAIN",
			['Room List View', "space/viewing-floor-details.html#roomlistview", "MAIN",],
			['Grid View', "space/viewing-floor-details.html#gridview", "MAIN",],
		],
		['Viewing Room Details', "space/viewing-room-details.html", "MAIN",],
		['Room Booking', "space/room-booking.html", "MAIN",],
		['Search Employees/Resources/Rooms', "space/search-emps-resources-rooms.html", "MAIN",],
                				
	],

	['Moves', "moves/move.html", "MAIN",
			['About Moves', "moves/viewing-moves.html", "MAIN",],
			['Adding New Move', "moves/new-move.html", "MAIN",],
			['Viewing Move Details', "moves/view-movesdetail-page.html", "MAIN",],
			['Editing/Deleting Move', "moves/edit-delete-move.html", "MAIN",],
			['Picking Up Moves', "moves/picking-up-moves.html", "MAIN",],
			['Adding Notes', "moves/add-notes.html", "MAIN",],
			['Supervisor Worklog', "moves/add-worklog.html", "MAIN",],
			['Craft Person WorkLog', "moves/craftperson-add-worklog.html", "MAIN",],		
			['Assigning Supervisors', "moves/assign-supervisor.html", "MAIN",],
			['Assigning Craftperson', "moves/assign-craftperson.html", "MAIN",],
			['Closing Move', "moves/close-move.html", "MAIN",],
			['Announcements', "moves/make-an-announcement.html", "MAIN",],
			['Send Notifications', "moves/send-notification.html", "MAIN",],			
			['Print Preview', "moves/print-preview.html", "MAIN",],
		], 

	['Resources', "resources/resources.html", "MAIN",
			['Adding New Resource', "resources/add-newresource.html", "MAIN",],
			['Viewing New Resource', "resources/viewingresourcedetails.html", "MAIN",],
			['Adding Resource Relationship', "resources/adding-resosurce-relationships.html", "MAIN",],
			['Editing Resource', "resources/edit-resources.html", "MAIN",],
			['Deleting Resources', "resources/deleteresources.html", "MAIN",],
			['Adding To Group', "resources/addto-group.html", "MAIN",],
			['Assigning/Associate Resource', "resources/assign-associate-resource.html", "MAIN",],
			['Modify State', "resources/modify-state.html", "MAIN",],
			['Copy Resource', "resources/copy-resource.html", "MAIN",],	
			['Attach Resource', "resources/attach-resource.html", "MAIN",],
			['Attach Components', "resources/attach-components.html", "MAIN",],
			['Import From CSV', "resources/importassetdetailsfromcsv.html", "MAIN",],		 
		['Groups', "resources/groups/groups.html", "MAIN",
			['Creating New Group', "resources/groups/creating-new-group.html", "MAIN",],
			['Editing/Deleting Group', "resources/groups/edit-delete-groups.html", "MAIN",],
		],
	],
			
	['Purchase', "purchase/purchases.html", "MAIN",
		['About Purchase Order', "purchase/about-purchaseorders.html", "MAIN",],
		['Creating New Purchase Order', "purchase/create-new-purchaseorder.html", "MAIN",],		
		['Editing/Deleting Purchase Order', "purchase/edit-delete-purchaseorders.html", "MAIN",],
		['Submit PO for Approval', "purchase/submit-forapproval.html", "MAIN",],
		['Receive PO Items', "purchase/receiving-purchase.html", "MAIN",],
		['Print Purchase Order', "purchase/print-preview.html", "MAIN",],		
		['Email PO Owner', "purchase/email-owner.html", "MAIN",],
		['Email the Vendor', "purchase/email-vendor.html", "MAIN",],		
					
	],

	['Contracts', "contracts/contracts.html", "MAIN",
			['Viewing Contracts', "contracts/viewing_contracts.html", "MAIN",],
			['About Contracts', "contracts/about-contracts.html", "MAIN",],
			['Creating New Contract', "contracts/creating_new_contracts.html", "MAIN",],			
			['Editing/Deleting Contracts', "contracts/edit-delete-contracts.html", "MAIN",],
			['Viewing Owner Details', "contracts/viewing_owner_details.html", "MAIN",],
			['Renew Contract', "contracts/to_renew_a_contract.html", "MAIN",],
			['Printing Contracts', "contracts/print_preview_of_contract.html", "MAIN",],						
			['Email the Owner', "contracts/emailing_the_owner.html", "MAIN",],		
			['Email the Vendor', "contracts/emailthe_vendor.html", "MAIN",],
			['Search Contracts', "contracts/search-contracts.html", "MAIN",],			
	],
	
	['Kbase', "kbase/facilitiesdesk-solutions.html", "MAIN",
		['Adding New Solution', "kbase/add-new-solution.html", "MAIN",],
		['Editing/Deleting Solution', "kbase/editing-delete-solution.html", "MAIN",],
		['Browse Solutions by Topic', "kbase/browse-solutions-by-topic.html", "MAIN",],
		['Search Solutions', "kbase/search-solutions.html", "MAIN",],		
		['Managing Topics', "kbase/manage-topics.html", "MAIN",
			['Adding a New Topic', "kbase/manage-topics.html#addNewTopic", "MAIN",],
			['Renaming a Topic', "kbase/manage-topics.html#renameTopic", "MAIN",],
			['Moving Topics', "kbase/manage-topics.html#moveTopics", "MAIN",],
			['Deleting a Topic', "kbase/manage-topics.html#deleteTopic", "MAIN",],
		],
	],
	['Configurations', "configurations/configuration-index.html", "MAIN",
		['Space Configurations', "configurations/config-space/space.html", "MAIN",
				['Region', "configurations/config-space/region.html", "MAIN",],
				['Site', "configurations/config-space/site.html", "MAIN",],
				['Space Config Values', "configurations/config-space/space-config-values.html", "MAIN",],
				['Landlord/Tenant', "configurations/config-space/landlord-tenant.html", "MAIN",],
                                ['Space-Additional Fields ', "configurations/config-space/space-additional-fields.html", "MAIN",],
				['Building', "configurations/config-space/building.html", "MAIN",],
				['Floor', "configurations/config-space/floor.html", "MAIN",],
				['Room Type', "configurations/config-space/roomtype.html", "MAIN",],
				['Room', "configurations/config-space/add-room.html", "MAIN",],
				['Meeting Type', "configurations/config-space/meeting-type.html", "MAIN",],
				['Move Additional Fields ', "configurations/config-space/move-additional-fields.html", "MAIN",],
				['Department', "configurations/config-space/department.html", "MAIN",],									
		],		
		['Work Request Configurations', "configurations/maintenance-request/maintenance-request.html", "MAIN",
			['Work Request Customizer', "configurations/maintenance-request/maintenance-request-customizer/maintenance-request-customizer.html", "MAIN",
				['Configuring Category', "configurations/maintenance-request/maintenance-request-customizer/configuring-category.html", "MAIN",],
				['Editing/Deleting Category', "configurations/maintenance-request/maintenance-request-customizer/editing-deleting-category.html", "MAIN",],
				['Configuring Status', "configurations/maintenance-request/maintenance-request-customizer/configuring-status.html", "MAIN",],
				['Configuring Level', "configurations/maintenance-request/maintenance-request-customizer/configuring-level.html", "MAIN",],
				['Configuring Mode', "configurations/maintenance-request/maintenance-request-customizer/configuring-mode.html", "MAIN",],
				['Configuring Impact', "configurations/maintenance-request/maintenance-request-customizer/configuring-impact.html", "MAIN",],
				['Configuring Urgency', "configurations/maintenance-request/maintenance-request-customizer/configuring-urgency.html", "MAIN",],
				['Configuring Priority', "configurations/maintenance-request/maintenance-request-customizer/configuring-priority.html", "MAIN",],
				['Request Default Values', "configurations/maintenance-request/maintenance-request-customizer/configuring-request-default-values.html", "MAIN",],
				['Configuring Request Additional Fields', "configurations/maintenance-request/maintenance-request-customizer/additional-fields.html", "MAIN",],
				['Configuring Request Form Customizer', "configurations/maintenance-request/maintenance-request-customizer/configuring-request-formcustomizer.html", "MAIN",],
				['Configuring Request Preview', "configurations/maintenance-request/maintenance-request-customizer/request-preview.html", "MAIN",],
				['Configuring Request Closing Rules', "configurations/maintenance-request/maintenance-request-customizer/request-closing-rules.html", "MAIN",],
				['Configuring Request Print Customizer', "configurations/maintenance-request/maintenance-request-customizer/reuqest-print-customizer.html", "MAIN",],
			],
			['Operational Hours', "configurations/maintenance-request/configuring-operational-hours.html", "MAIN",],
			['Holidays', "configurations/maintenance-request/configuring-holidays.html", "MAIN",],
			['Groups', "configurations/maintenance-request/configuring-groups.html", "MAIN",],
			['Work Trade', "configurations/maintenance-request/work-trade.html", "MAIN",],
			['Business Rules', "configurations/maintenance-request/configuring-business-rules.html", "MAIN",],
			['Service Level Aggrement', "configurations/maintenance-request/configuring-service-level-agreement.html", "MAIN",],
			['Notification Rules', "configurations/maintenance-request/configuring-notification-rules.html", "MAIN",],
		],

		['Resource Management', "configurations/resource-management/resource-management.html", "MAIN",
			['Product Category', "configurations/resource-management/product-category.html", "MAIN",],
			['Prodcut Type', "configurations/resource-management/configuring-product-type.html", "MAIN",],
			['Product', "configurations/resource-management/configuring-products.html", "MAIN",],
			['Vendor', "configurations/resource-management/configuring-vendors.html", "MAIN",],
			['Import Resources From CSV', "configurations/resource-management/import-resourcesfromcsv.html", "MAIN",],
			['Resource Additional Fields', "configurations/resource-management/resource_additional-fields.html", "MAIN",],
			['Prodcut Type Additional Fields', "configurations/resource-management/producttype_additional-fields.html", "MAIN",],
			
		],
		
		['Purchase Configuration', "configurations/purchase/purchase.html", "MAIN",
			['Purchase Default Values', "configurations/purchase/purchase_default_values.html", "MAIN",],
			['Purchase Additional Fields', "configurations/purchase/purchase-additional-fields.html", "MAIN",],
			['GL Code', "configurations/purchase/glcode.html", "MAIN",],
			['Cost Centre', "configurations/purchase/cost-center.html", "MAIN",],	
		],

		['Contracts Configuration', "configurations/contracts/contracts.html", "MAIN",
			['Contracts Additional Fields', "configurations/contracts/contracts-additionalfields.html", "MAIN",],
			['Custom Contract Notification Template', "configurations/contracts/custom-contract-notification.html", "MAIN",],
			
		],

		['User Management', "configurations/user/user-management.html", "MAIN",
			['Roles', "configurations/user/configuring-roles.html", "MAIN",],
			['Requester Additional Fields', "configurations/user/configuring-requester-additionalfields.html", "MAIN",],
			['Requesters', "configurations/user/configuring-requesters.html", "MAIN",],
			['Supervisors Additional Fields', "configurations/user/configuring-supervisoradditionalfields.html", "MAIN",],
			['Supervisors', "configurations/user/configuring-supervisors.html", "MAIN",],
			['Adding Craft Personnel', "configurations/user/craftsperson.html", "MAIN",],
			['Active Directory Configuration', "configurations/user/activedirectory-config.html", "MAIN",],
			['LDAP Configuration', "configurations/user/configuring-ldap.html", "MAIN",],
		
		],		

		['General Settings', "configurations/general/user-survey.html", "MAIN",
			['Adding Organization Details', "configurations/general/organization-details.html", "MAIN",],
			['Mail Server Settings', "configurations/general/mailserver-settings.html", "MAIN",],
			['Backup Scheduling', "configurations/general/backup-scheduling.html", "MAIN",],
			['Survey Settings', "configurations/general/survey_settings.html", "MAIN",],
			['Define Survey', "configurations/general/defining-a-survey.html", "MAIN",],
			['Viewing Survey Results', "configurations/general/view-survey-results.html", "MAIN",],
			['ServiceDesk Plus Settings', "configurations/general/non-login-form.html", "MAIN",],
			['Self-Service Portal Settings', "configurations/general/selfserviceportalsettings.html", "MAIN",],
		],
	],
	['Reports', "reports/facilitiesdesk-reports.html", "MAIN",
		['About FacilitiesDesk Reports', "reports/about-facilitiesdesk-reports.html", "MAIN",],
		['Custom Reports', "reports/new-custom-reports.html", "MAIN",],
		['New Query Reports', "reports/creating-new-query-reports.html", "MAIN",],
		['New Scheduled Reports', "reports/scheduling-report-settings.html", "MAIN",],
		['Custom Settings', "reports/custom-settings.html", "MAIN",],
		
	],
	
	['Appendix', "general-features/appendix.html", "MAIN",
		['System Log Viewer', "general-features/system-log-viewer.html", "MAIN",],		
		['Back up and Restore', "general-features/back-up-restore.html", "MAIN",],
		['Changing Web Server Port', "general-features/change-web-server-port.html", "MAIN",],
	],
];